<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="he">
	<id>https://chabadpedia.co.il/index.php?action=history&amp;feed=atom&amp;title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA%3A%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA%2Fstyles.css</id>
	<title>תבנית:עיצוב עמודות/styles.css - היסטוריית גרסאות</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.co.il/index.php?action=history&amp;feed=atom&amp;title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA%3A%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;action=history"/>
	<updated>2026-04-21T17:37:13Z</updated>
	<subtitle>היסטוריית הגרסאות של הדף הזה בוויקי</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=805399&amp;oldid=prev</id>
		<title>חלוקת קונטרסים: חלוקת קונטרסים שינה את מודל התוכן של הדף תבנית:עיצוב עמודות/styles.css מ־CSS ל־CSS מחוטא</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=805399&amp;oldid=prev"/>
		<updated>2025-10-08T20:11:09Z</updated>

		<summary type="html">&lt;p&gt;חלוקת קונטרסים שינה את מודל התוכן של הדף &lt;a href=&quot;/index.php/%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&quot; title=&quot;תבנית:עיצוב עמודות/styles.css&quot;&gt;תבנית:עיצוב עמודות/styles.css&lt;/a&gt; מ־CSS ל־CSS מחוטא&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;he&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ הגרסה הקודמת&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;גרסה מ־23:11, 8 באוקטובר 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;he&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(אין הבדלים)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>חלוקת קונטרסים</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=805054&amp;oldid=prev</id>
		<title>מ. רובין ב־09:30, 5 באוקטובר 2025</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=805054&amp;oldid=prev"/>
		<updated>2025-10-05T09:30:11Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;he&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ הגרסה הקודמת&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;גרסה מ־12:30, 5 באוקטובר 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l131&quot;&gt;שורה 131:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;שורה 131:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ctd-nowrap--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.ctd-nowrap--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	white-space: nowrap;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	white-space: nowrap;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	max-width: 24em;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;	overflow: auto;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>מ. רובין</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=648630&amp;oldid=prev</id>
		<title>חלוקת קונטרסים: חלוקת קונטרסים שינה את מודל התוכן של הדף תבנית:עיצוב עמודות/styles.css מקוד ויקי ל־CSS</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=648630&amp;oldid=prev"/>
		<updated>2023-12-20T18:48:36Z</updated>

		<summary type="html">&lt;p&gt;חלוקת קונטרסים שינה את מודל התוכן של הדף &lt;a href=&quot;/index.php/%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&quot; title=&quot;תבנית:עיצוב עמודות/styles.css&quot;&gt;תבנית:עיצוב עמודות/styles.css&lt;/a&gt; מקוד ויקי ל־CSS&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;he&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ הגרסה הקודמת&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;גרסה מ־21:48, 20 בדצמבר 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;he&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(אין הבדלים)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>חלוקת קונטרסים</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=648627&amp;oldid=prev</id>
		<title>חלוקת קונטרסים: מויקיפדיה: https://he.wikipedia.org/wiki/%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.co.il/index.php?title=%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&amp;diff=648627&amp;oldid=prev"/>
		<updated>2023-12-20T18:45:25Z</updated>

		<summary type="html">&lt;p&gt;מויקיפדיה: https://he.wikipedia.org/wiki/%D7%AA%D7%91%D7%A0%D7%99%D7%AA:%D7%A2%D7%99%D7%A6%D7%95%D7%91_%D7%A2%D7%9E%D7%95%D7%93%D7%95%D7%AA/styles.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;דף חדש&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ctd-left-1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1),&lt;br /&gt;
.ctd-left-2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2),&lt;br /&gt;
.ctd-left-3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3),&lt;br /&gt;
.ctd-left-4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4),&lt;br /&gt;
.ctd-left-5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(5),&lt;br /&gt;
.ctd-left-6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(6),&lt;br /&gt;
.ctd-left-7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(7),&lt;br /&gt;
.ctd-left-8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(8),&lt;br /&gt;
.ctd-left-9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(9),&lt;br /&gt;
.ctd-left-10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(10),&lt;br /&gt;
.ctd-left-11 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(11),&lt;br /&gt;
.ctd-left-12 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(12),&lt;br /&gt;
.ctd-left-13 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(13),&lt;br /&gt;
.ctd-left-14 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(14),&lt;br /&gt;
.ctd-left-15 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(15),&lt;br /&gt;
.ctd-left-16 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(16),&lt;br /&gt;
.ctd-left-17 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(17),&lt;br /&gt;
.ctd-left-18 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(18),&lt;br /&gt;
.ctd-left-19 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(19),&lt;br /&gt;
.ctd-left-20 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(20),&lt;br /&gt;
.ctd-left--1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(1),&lt;br /&gt;
.ctd-left--2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(2),&lt;br /&gt;
.ctd-left--3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(3),&lt;br /&gt;
.ctd-left--4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(4),&lt;br /&gt;
.ctd-left--5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(5),&lt;br /&gt;
.ctd-left--6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(6),&lt;br /&gt;
.ctd-left--7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(7),&lt;br /&gt;
.ctd-left--8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(8),&lt;br /&gt;
.ctd-left--9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(9),&lt;br /&gt;
.ctd-left--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	direction: ltr;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-center-1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1),&lt;br /&gt;
.ctd-center-2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2),&lt;br /&gt;
.ctd-center-3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3),&lt;br /&gt;
.ctd-center-4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4),&lt;br /&gt;
.ctd-center-5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(5),&lt;br /&gt;
.ctd-center-6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(6),&lt;br /&gt;
.ctd-center-7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(7),&lt;br /&gt;
.ctd-center-8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(8),&lt;br /&gt;
.ctd-center-9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(9),&lt;br /&gt;
.ctd-center-10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(10),&lt;br /&gt;
.ctd-center-11 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(11),&lt;br /&gt;
.ctd-center-12 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(12),&lt;br /&gt;
.ctd-center-13 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(13),&lt;br /&gt;
.ctd-center-14 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(14),&lt;br /&gt;
.ctd-center-15 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(15),&lt;br /&gt;
.ctd-center-16 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(16),&lt;br /&gt;
.ctd-center-17 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(17),&lt;br /&gt;
.ctd-center-18 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(18),&lt;br /&gt;
.ctd-center-19 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(19),&lt;br /&gt;
.ctd-center-20 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(20),&lt;br /&gt;
.ctd-center--1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(1),&lt;br /&gt;
.ctd-center--2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(2),&lt;br /&gt;
.ctd-center--3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(3),&lt;br /&gt;
.ctd-center--4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(4),&lt;br /&gt;
.ctd-center--5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(5),&lt;br /&gt;
.ctd-center--6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(6),&lt;br /&gt;
.ctd-center--7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(7),&lt;br /&gt;
.ctd-center--8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(8),&lt;br /&gt;
.ctd-center--9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(9),&lt;br /&gt;
.ctd-center--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-center-ltr-1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1),&lt;br /&gt;
.ctd-center-ltr-2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2),&lt;br /&gt;
.ctd-center-ltr-3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3),&lt;br /&gt;
.ctd-center-ltr-4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4),&lt;br /&gt;
.ctd-center-ltr-5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(5),&lt;br /&gt;
.ctd-center-ltr-6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(6),&lt;br /&gt;
.ctd-center-ltr-7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(7),&lt;br /&gt;
.ctd-center-ltr-8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(8),&lt;br /&gt;
.ctd-center-ltr-9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(9),&lt;br /&gt;
.ctd-center-ltr-10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(10),&lt;br /&gt;
.ctd-center-ltr-11 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(11),&lt;br /&gt;
.ctd-center-ltr-12 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(12),&lt;br /&gt;
.ctd-center-ltr-13 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(13),&lt;br /&gt;
.ctd-center-ltr-14 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(14),&lt;br /&gt;
.ctd-center-ltr-15 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(15),&lt;br /&gt;
.ctd-center-ltr-16 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(16),&lt;br /&gt;
.ctd-center-ltr-17 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(17),&lt;br /&gt;
.ctd-center-ltr-18 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(18),&lt;br /&gt;
.ctd-center-ltr-19 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(19),&lt;br /&gt;
.ctd-center-ltr-20 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(20),&lt;br /&gt;
.ctd-center-ltr--1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(1),&lt;br /&gt;
.ctd-center-ltr--2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(2),&lt;br /&gt;
.ctd-center-ltr--3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(3),&lt;br /&gt;
.ctd-center-ltr--4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(4),&lt;br /&gt;
.ctd-center-ltr--5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(5),&lt;br /&gt;
.ctd-center-ltr--6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(6),&lt;br /&gt;
.ctd-center-ltr--7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(7),&lt;br /&gt;
.ctd-center-ltr--8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(8),&lt;br /&gt;
.ctd-center-ltr--9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(9),&lt;br /&gt;
.ctd-center-ltr--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	direction: ltr;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-nowrap-1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1),&lt;br /&gt;
.ctd-nowrap-2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2),&lt;br /&gt;
.ctd-nowrap-3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3),&lt;br /&gt;
.ctd-nowrap-4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4),&lt;br /&gt;
.ctd-nowrap-5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(5),&lt;br /&gt;
.ctd-nowrap-6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(6),&lt;br /&gt;
.ctd-nowrap-7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(7),&lt;br /&gt;
.ctd-nowrap-8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(8),&lt;br /&gt;
.ctd-nowrap-9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(9),&lt;br /&gt;
.ctd-nowrap-10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(10),&lt;br /&gt;
.ctd-nowrap-11 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(11),&lt;br /&gt;
.ctd-nowrap-12 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(12),&lt;br /&gt;
.ctd-nowrap-13 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(13),&lt;br /&gt;
.ctd-nowrap-14 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(14),&lt;br /&gt;
.ctd-nowrap-15 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(15),&lt;br /&gt;
.ctd-nowrap-16 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(16),&lt;br /&gt;
.ctd-nowrap-17 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(17),&lt;br /&gt;
.ctd-nowrap-18 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(18),&lt;br /&gt;
.ctd-nowrap-19 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(19),&lt;br /&gt;
.ctd-nowrap-20 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(20),&lt;br /&gt;
.ctd-nowrap--1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(1),&lt;br /&gt;
.ctd-nowrap--2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(2),&lt;br /&gt;
.ctd-nowrap--3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(3),&lt;br /&gt;
.ctd-nowrap--4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(4),&lt;br /&gt;
.ctd-nowrap--5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(5),&lt;br /&gt;
.ctd-nowrap--6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(6),&lt;br /&gt;
.ctd-nowrap--7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(7),&lt;br /&gt;
.ctd-nowrap--8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(8),&lt;br /&gt;
.ctd-nowrap--9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(9),&lt;br /&gt;
.ctd-nowrap--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-bold-1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(1),&lt;br /&gt;
.ctd-bold-2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(2),&lt;br /&gt;
.ctd-bold-3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(3),&lt;br /&gt;
.ctd-bold-4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(4),&lt;br /&gt;
.ctd-bold-5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(5),&lt;br /&gt;
.ctd-bold-6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(6),&lt;br /&gt;
.ctd-bold-7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(7),&lt;br /&gt;
.ctd-bold-8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(8),&lt;br /&gt;
.ctd-bold-9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(9),&lt;br /&gt;
.ctd-bold-10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(10),&lt;br /&gt;
.ctd-bold-11 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(11),&lt;br /&gt;
.ctd-bold-12 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(12),&lt;br /&gt;
.ctd-bold-13 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(13),&lt;br /&gt;
.ctd-bold-14 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(14),&lt;br /&gt;
.ctd-bold-15 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(15),&lt;br /&gt;
.ctd-bold-16 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(16),&lt;br /&gt;
.ctd-bold-17 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(17),&lt;br /&gt;
.ctd-bold-18 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(18),&lt;br /&gt;
.ctd-bold-19 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(19),&lt;br /&gt;
.ctd-bold-20 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-child(20),&lt;br /&gt;
.ctd-bold--1 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(1),&lt;br /&gt;
.ctd-bold--2 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(2),&lt;br /&gt;
.ctd-bold--3 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(3),&lt;br /&gt;
.ctd-bold--4 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(4),&lt;br /&gt;
.ctd-bold--5 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(5),&lt;br /&gt;
.ctd-bold--6 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(6),&lt;br /&gt;
.ctd-bold--7 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(7),&lt;br /&gt;
.ctd-bold--8 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(8),&lt;br /&gt;
.ctd-bold--9 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(9),&lt;br /&gt;
.ctd-bold--10 &amp;gt; tbody &amp;gt; tr &amp;gt; td:nth-last-child(10) {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-oddgrey tr:nth-child(odd) {background: #efefef;}&lt;br /&gt;
&lt;br /&gt;
.ctd-hover tr:hover {background-color: #ffff99;}&lt;br /&gt;
&lt;br /&gt;
.ctd-stickytableheader tr:first-child th {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	position: sticky;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	z-index: 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ctd-stickytableheader tr:first-child th:after {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	height: 100%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	z-index: -1;&lt;br /&gt;
	top: -1px;&lt;br /&gt;
	left: -1px;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	content: &amp;#039;&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Modern Vector */&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 721px) {&lt;br /&gt;
	html.vector-sticky-header-enabled .ctd-stickytableheader tr:first-child th {&lt;br /&gt;
		top: 51px;&lt;br /&gt;
		transition: top 250ms linear;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	html.vector-sticky-header-enabled body.uls-dialog-sticky-hide .ctd-stickytableheader tr:first-child th {&lt;br /&gt;
		top: 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[קטגוריה: דפי סגנון של תבניות|*]] */&lt;/div&gt;</summary>
		<author><name>חלוקת קונטרסים</name></author>
	</entry>
</feed>